echo	"Intel (R) System Information Retrieval Utility Version 14.0 Build 19"
echo	"Copyright (c) 2017 Intel Corporation"
echo
echo
echo
echo
#rpm -ivh Lib_Utils2-1.00-01.noarch.rpm
#rpm -ivh Lib_Utils-1.00-08.noarch.rpm
#rpm -ivh CmdTool2-8.01.06-1.i386.rpm
rpm -ivh sysinfo-V14.0-B19.i386.rpm
echo
echo
chmod +x *.sh
chmod +x backend
chmod +x sysinfo
#chcon -t texrel_shlib_t /opt/lsi/3rdpartylibs/*.so*
#chcon -t texrel_shlib_t /opt/lsi/Apache/*.so*
#chcon -t texrel_shlib_t /opt/lsi/openssl/*.so*
#chcon -t texrel_shlib_t /opt/lsi/Pegasus/*.so*
echo
echo "Installation successful."
#export PATH=$PATH:/opt/MegaRAID/CmdTool2/
